"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const RoomInvitationH5_vue_vue_type_script_setup_true_lang = require("./RoomInvitationH5.vue3.js");
;/* empty css                      */
const _pluginVue_exportHelper = require("../../_virtual/_plugin-vue_export-helper.js");
const RoomInvitationH5 = /* @__PURE__ */ _pluginVue_exportHelper.default(RoomInvitationH5_vue_vue_type_script_setup_true_lang.default, [["__scopeId", "data-v-a9003538"]]);
exports.default = RoomInvitationH5;
